<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>El primer script</title>

</head>

<body>
    <p>Esta pagina contiene el primer script</p>
    <p>Soy el primer script</p>
    <script src="ejercicio1.js"></script>
    <noscript>
        Esta pagina contine codigo js y no se puede ejecutar
    </noscript>
</body>

</html>